.submitlogin, .submitsearch, .submitcomment, .submitinscription, .submitenvoyer, .submitmettre {
	padding:26px 0 0 0;
}
#boxhighest, #boxeditor, #bannerbigbox, #boxtabs, #boxtop, #bannermediumbox, #boxranking {
	margin:0 0 3px 0;
}
.listlogin li {
	margin: 0;
}
#placedesc h3, #placedesc p {
	padding:0;
}
#placedesc p {
	padding:5px 0 3px 0;
}
.placefrmreg {
	margin:0;
}
.listprofileinfo {
	margin: -10px 0 0 0;
}
#placepoint {
	margin: -10px 0 0 0;
}
#textprofile {
	margin: -14px 0 0 0;
	padding: 0;
}
.titleads {
	background:url(../images/arrowads.png) no-repeat 100% 7px;
}
.listfavgames li {
	height:51px;
}